Uafgjort, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC52008-07-272008-10-26910505-505
RFC32017-08-132017-09-15330301-103
RFC22015-04-062015-04-1150202-202
RFC22016-04-102016-04-25150201-102
RFC22026-05-112026-07-27770203-302
RFC22024-09-222024-10-06140203-302
RFC22009-05-102009-05-1770201-102
RFC22024-04-192024-05-12230204-402
RFC22013-10-052013-10-27220203-302
RFC22007-08-122007-08-1970201-102

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215